### Signal

# RB CellRendererRating::rated

#### Declaration

    void
    rated (
      RBCellRendererRating* self,
      gchar* score,
      gdouble path,
      gpointer user_data
    )

#### Description [src]

Emitted when the user changes the rating.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`score`

  Type: `gchar*`

  The new rating.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`path`

  Type: `gdouble`

  String form of the `GtkTreePath` to the row that was changed.